Página 2 de 3 PrimeiroPrimeiro 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. #6
    james_labrie
    Amigos ! o quando eu o comando ./configure, ele finaliza direito, e não da erro algum, somente quando da erro quando eu executo o comando "make", como pode ser problema no configure se ele finaliza sem erro algum ?

  2. james_labrie, o pessoal está pedindo para você colocar o resultado do configure por que provavelmente passou algum erro desapercebido, com outras pessoas olhando fica mais fácil de encontrar o problema...
    Pode ser também que não haja nenhum erro no configure e que falte alguma outra coisa (eu duvido, mas...) porém isso só poderá ser identificado após eliminar a primeira suspeita...



  3. amigo posta ai o resultado final do ./configure

  4. #9
    james_labrie
    Olá pessoal, abaixo segue o que acontece depois do ./configure

    ---------------------------------------------------------------------------------------------------
    configure: error: Package requirements (glib-2.0 >= 2.7.1 atk >= 1.0.1 pango >= 1.9.0 cairo >= 0.9.2) were not met.
    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.

    Alternatively you may set the BASE_DEPENDENCIES_CFLAGS and BASE_DEPENDENCIES_LIBS environment variables
    to avoid the need to call pkg-config. See the pkg-config man page for
    more details.
    linux://usr/local/gtk+-2.8.8
    root:#
    ---------------------------------------------------------------------------------------------------

    Dei um ls dentro do diretório para vocêis visualizarem o que contém neles:

    ----------------------------------------------------------------------------------------------------

    linux://usr/local/gtk+-2.8.8
    root:# ls
    AUTHORS README demos/ install-sh*
    COPYING README.cvs-commits depcomp* libtool*
    ChangeLog README.win32 docs/ ltmain.sh
    ChangeLog.pre-1-0 acconfig.h examples/ m4macros/
    ChangeLog.pre-1-2 acinclude.m4 gdk/ makecopyright*
    ChangeLog.pre-2-0 aclocal.m4 gdk-2.0-uninstalled.pc.in makefile.msc
    ChangeLog.pre-2-2 config.guess* gdk-2.0.pc.in missing*
    ChangeLog.pre-2-4 config.h.in gdk-pixbuf/ mkinstalldirs*
    ChangeLog.pre-2-6 config.h.win32 gdk-pixbuf-2.0-uninstalled.pc.in modules/
    HACKING config.h.win32.in gdk-pixbuf-2.0.pc.in perf/
    INSTALL config.log gtk/ po/
    Makefile.am config.sub* gtk+-2.0-uninstalled.pc.in po-properties/
    Makefile.in configure* gtk+-2.0.pc.in sanitize-la.sh*
    NEWS configure.in gtk-doc.make tests/
    NEWS.pre-1-0 contrib/ gtk-zip.sh.in*
    linux://usr/local/gtk+-2.8.8
    root:#
    ----------------------------------------------------------------------------------------------------

    Pronto pessoal ! e agora é com vcs ! (rsrsrsr)

    Abraço e Deus abençõe à todos que estão me ajudando !!!



  5. ehehehe issu pq nao tinha erro :P

    configure: error: Package requirements (glib-2.0 >= 2.7.1 atk >= 1.0.1 pango >= 1.9.0 cairo >= 0.9.2) were not met.

    bom vc vai ter q instalar os pacotes
    glib2
    atk
    pango
    cairo






Tópicos Similares

  1. Menssagem de erro no qmail
    Por no fórum Servidores de Rede
    Respostas: 2
    Último Post: 03-02-2005, 20:41
  2. Tentando instalar o APACHE, mas dando erro no make
    Por DanielM no fórum Servidores de Rede
    Respostas: 7
    Último Post: 24-11-2004, 10:24
  3. Vpopmail+Mysql - erro no make
    Por Pracz no fórum Servidores de Rede
    Respostas: 0
    Último Post: 20-05-2004, 16:53
  4. Erro no INIT
    Por aryjr no fórum Servidores de Rede
    Respostas: 3
    Último Post: 01-11-2002, 19:33
  5. re: erro no linux
    Por haysar no fórum Servidores de Rede
    Respostas: 0
    Último Post: 12-06-2002, 17:48

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L